<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
    const user1 = {
        name: "John",
        years: 30
    };

    const {
        name:name,
        years:years,
        isAdmin: isAdmin="false"
    } = user1
    console.log(name, years, isAdmin)
    </script>
</body>
</html>